Application: gvSIG desktop - gvSIG bugs #5115
Mejorar usabilidad al Exportar capa
10/17/2019 02:20 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.5.0-2925

Severity: Blocker Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2923 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Deberia aparecer siempre marcada por defecto la opcién de Exportar al CRS de la Vista. Actualmente por defecto esta la opcién de

elegir CRS

Al final de todo el proceso, una vez ejecutada la exportacion se activa el botén "Cancelar", que parece que indique que paras la

operacion, deberia ser "Finalizar", "Cerrar" o similar.

Associated revisions

Revision 44467 - 10/17/2019 03:37 PM - Oscar Martinez

refs #5115 Por defecto marca a exportar a la proyeccién de la Vista

Revision 44468 - 10/18/2019 04:01 PM - Oscar Martinez

refs #5115 Cambia el nombre del botén de exportacion Cancelar->Cerrar

Revision 44497 - 10/22/2019 06:40 PM - Oscar Martinez

refs #5115 Se asignaba una geometria incorrecta

History

#1 - 10/17/2019 03:38 PM - Oscar Martinez

Corregido la parte de la proyeccién, ahora por defecto intenta exportar a la proyeccion de la Vista

#2 - 10/18/2019 10:16 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#3 - 10/18/2019 04:02 PM - Oscar Martinez
- Status changed from New to Fixed

#4 - 10/22/2019 05:39 PM - Alvaro Anguix
- Severity changed from Minor to Blocker
- Target version changed from 2.5.0-2923 to 2.5.0-2925
- Status changed from Fixed to New

Si esta marcado por defecto, pero no lo hace y crea la capa en la proyeccién original aunque le asigna el prj de la Vista, con lo que el error ahora pasa

a ser blocker.

#5 - 10/22/2019 05:39 PM - Alvaro Anguix

- Priority changed from Normal to Immediate

#6 - 10/22/2019 05:43 PM - Alvaro Anguix
- gvSIG build changed from 2922 to 2923

#7 - 10/22/2019 06:41 PM - Oscar Martinez
- Status changed from New to Fixed

#8 - 10/25/2019 11:01 AM - Alvaro Anguix
- Status changed from Fixed to Closed
